@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

/* CSS Document */


body
{
    margin: 0 !important;
    padding: 0 !important;
    background: #ffffff url('/Style%20Library/Images/body-bg.jpg') repeat-x top;
    font-family: 'Open Sans', serif;
}

img
{
    border: none;
}


#wrapper
{
    width: 953px;
    margin: 0 auto;
}

/********** Header Styles **********/

#header
{
    margin: 0 0 16px 0;
    clear: both;
}

#header #global-nav
{
    height: 14px;
    margin: 13px 0 12px 0;
    clear: both;
}

#header #global-nav ul
{
    /*position: relative;
    left: 725px;*/
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    float: right;
}

#header #global-nav ul li
{
    padding: 0;
    color: #356b81;
    font-size: 11px;
    float: left;
}

#header #global-nav ul li a
{
    padding: 0 15px;
    color: #356b81;
    text-decoration: none;
    font-size: 11px;
}

#header #masthead
{
    height: 76px;
    margin: 0 0 8px 0;
    clear: both;
}


#header #logo
{
    position: relative;
    left: 20px;
    width: 294px;
    height: 66px;
    float: left;
}


#header #search
{
    position: relative;
    top: 55px;
    left: 400px;
    width: 225px;
    float: left;
}

#header #search label
{
    margin: 0 5px 0 0;
    padding: 3px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #53503d;
    float: left;
}

#header #search input
{
    width: 115px;
    float: left;
}

#header #search input.btn
{
    width: 36px;
    height: 22px;
    margin: 0 0 0 5px;
    background: #e0d8b9 url('/Style%20Library/Images/search_btn_bg.jpg') repeat-x top;
    border-top: 1px solid #cfc7a8;
    border-bottom: 1px solid #d4cba8;
    border-left: 1px solid #c3b993;
    border-right: 1px solid #dcd6be;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #0469ad;
}

#header #az-gov-banner
{
    float: right;
}

#header #nav-bar
{
    height: 33px;
    /*border-top: 1px solid #c6c2b0;
    border-bottom: 1px solid #c6c2b0;*/
    z-index: 10000;
}

#header #nav-bar #primary
{
    width: 515px; /*width: 555px;*/ /*width: 983px;*/
    height: 33px;
    background-color: #e9e9e9;
    float: left;
    z-index: 10000;
}

#header #nav-bar #secondary
{
    /*width: 398px;*/
    width: 438px;
    height: 33px;
    /*background: #b5c613 url('/Style%20Library/Images/nav-green-bg.jpg') repeat-x;*/
    background-color: #0072bc;
    float: left;
    z-index: 10000;
}

#primary td.subheader
{
	font-family: Arial, Helvetica, Sans-Serif;
    color: #392d1c;
    font-size: 11px;
    font-weight: bold;
}

/********** Navigation *************/

#primary ul.megamenu
{
    list-style-type: none;
    margin: 0 75px 0 0;
    padding: 0;
    z-index: 10000;
}

#primary ul.megamenu li.megamenu
{
    float: left;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 32px;
    z-index: 10000;
}

#primary ul li
{
    float: left;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 10000;
}

#primary ul li a
{
    padding-top: 8px;
    padding-bottom: 0px;
    background-color: #E9e9e9;
}

#primary ul li a:hover
{
	top: 1px;
	left: 1px;
}

#secondary ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#secondary ul li
{
    float: left;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 0px;
}

#secondary ul li a
{
    padding-top: 8px;
    padding-bottom: 4px;
    /*background-color: #C8DC0B;*/
    background-color: #0072bc;
    color: #ffffff;
}

#secondary ul li a:hover
{
	top: 1px;
	left: 1px;
}

#secondary ul li a.no-items:hover
{
	border-bottom: 1px solid #777;
}


#secondary a.flyouttext
{
    padding-bottom: 4px;
    line-height: 12px;
    padding-left: 2px;
    padding-right: 2px;
    display: block;
    font-family: Arial, Helvetica, Sans-Serif;
    /*color: #392d1c;*/
    color: #ffffff;
    font-size: 11px;
    padding-top: 4px;
    text-decoration: none;
}

#primary a.flyouttext
{
    padding-bottom: 4px;
    line-height: 12px;
    padding-left: 2px;
    padding-right: 2px;
    display: block;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #392d1c;
    font-size: 11px;
    padding-top: 4px;
    text-decoration: none;
}

#secondary .flyouthorizontaldash
{
    background-image: url(/Style%20Library/images/holz-dash.gif);
    line-height: 0px;
    background-repeat: repeat-x;
    height: 1px;
    margin-left: 11px;
    font-size: 0px;
}
#primary .flyoutverticaldash
{
    background-image: url(/Style%20Library/images/vert-dash.gif);
    width: 1px;
    background-repeat: repeat-y;
    background-position: center;
    padding: 10px;
}

#primary .mm-content-base
{
    background-color: #E9e9e9;
}

#secondary .mm-content-base
{
    /*background-color: #C8DC0B;*/
    background-color: #0072bc;
}

#tabular-content
{
    border-collapse: collapse;
    border: 1px solid #265374;
    font-size: 10px; /*width: 300px;*/
    padding-top: 10px;
}

#tabular-content td
{
    padding: 4px 5px;
}

#tabular-content th
{
    color: #FFF;
    background: #254156;
    padding: 5px;
}

/********** Center Styles **********/
#center
{
    /*width: 953px; 	height: 372px;*/
    margin: 0 0 17px 0;
    clear: both;
}

#center #flash-banner
{
    width: 641px;
    height: 372px; /*background-color: #eeeeee; */ /*remove this*/
    margin: 0 13px 0 0;
    float: left;
}

#center #feature-box-out
{
    width: 297px;
    height: 256px;
    margin: 0 0 13px 0;
    background-color: #faf9f4;
    border: 1px solid #dbdad2;
    float: right;
}

#center #feature-box
{
    width: 289px;
    height: 248px;
    margin: 2px auto 0 auto;
    background-color: #f5f2e8;
    border: 2px double #f7f5ed;
}

#center #hot-zone
{
    width: 299px;
    height: 101px;
    background-color: #d9e6ee;
    float: left;
}

/*#MSOZoneCell_WebPartWPQ4 table
{
    width: 675px !important;
}

#WebPartWPQ4
{
    width: 655px !important;
}

#MSOZoneCell_WebPartWPQ5
{
	text-align: right;
	width: 640px;
}

#WebPartWPQ5
{
	width: 540px;
}

#WebPartWPQ4
{
	width: 540px !important;
}*/

*/

#MSOZoneCell_WebPartWPQ5 tbody tr td
{
    /*text-align: right;*/
}
/********** Content Home Styles **********/

#content-home
{
    padding: 0 0 25px 0;
    overflow: hidden;
    clear: both;
    text-align: left;
}

#content-home #h-col1
{
    width: 280px;
    margin: 0 25px 0 0;
    padding: 0 10px;
    float: left;
}

#content-home #h-col1 p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3a3727;
}

#content-home #h-col1 p.intro
{
    margin: 8px 0 25px 0;
    padding: 0 0 25px 0;
    border-bottom: 1px dashed #95938b;
    line-height: 24px;
    font-size: 15px;
    color: #4f4f4f;
}

#content-home #h-col1 .p-emphasis
{
    font-size: 18px;
    color: #337ba3;
}

#content-home #h-col1 h1
{
    font-size: 18px;
    font-weight: normal;
    color: #005a8c;
}

#content-home #h-col1 h2
{
    margin: 0 0 0 90px;
    font-size: 15px;
    color: #3a3727;
    font-weight: bold;
}

#content-home #h-col1 .sig-programs
{
    padding: 10px 0 20px 0;
    border-bottom: 1px dashed #95938b;
    clear: both;
}

#content-home #h-col1 .sig-programs p
{
    padding: 0 0 15px 0;
    margin: 0 0 0 90px;
}

#content-home #h-col1 .sig-programs img
{
    float: left;
}

#content-home #h-col2
{
    width: 315px;
    /*margin: 0 15px 0 0;*/
    overflow: hidden;
    float: left;
}

/* #content-home #council-programs
{
    background-color: #d9e6ee;
    border: 1px solid #b2cfdb;
} */

#content-home #council-programs img
{
    float: left;
    margin: 0 12px 0 0;
}

#content-home #council-programs h1
{
    padding: 10px 5px;
    margin: 10px 8px 20px 8px;
    background-color: #84afc7;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}

#content-home .council-highlight
{
    margin: 0 12px 0 12px;
    /*padding: 0 0 25px 0;*/
    clear: both;
}

#content-home .council-highlight p
{
    margin: 0 0 0 90px;
    padding: 0 0 10px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3a3727;
}

#content-home .council-highlight h2
{
    margin: 0 0 4px 90px;
    font-size: 14px;
    color: #ad4068;
}

#content-home #h-col3
{
    /*width: 214px;*/
    float: right;
    padding-right: 0px;
}

#content-home #h-col3 h1
{
    margin: 15px 12px 0 12px;
    padding: 0 0 5px 0;
    font-size: 16px;
    color: #3a3727;
    border-bottom: 1px solid #b2afa8;
}

#content-home #h-col3 h2
{
    margin: 15px 12px 0 12px;
    padding: 0 0 5px 0;
    font-size: 14px;
    font-weight: normal;
    color: #3a3727;
}

#content-home #h-col3 ul
{
    list-style-type: none;
    margin: 5px 12px 0 12px;
    padding: 0 0 14px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-bottom: 1px dashed #95938b;
}

#content-home #h-col3 ul li
{
    margin: 0;
    padding: 0 0 5px 7px;
}

#content-home #h-col3 ul li a
{
    color: #005a8c;
    text-decoration: none;
}

#content-home #resources-out
{
    width: 300px;
    /* background-color: #faf9f4;
    border: 1px solid #dbdad2; */
}

#content-home #resources
{
    width: 300px;
    margin: 2px auto 0 auto;
    padding: 2px 0 20px 0;
    background-color: #f5f2e8;
    /* border: 2px double #f7f5ed; */
}

/********** Footer **********/

#footer
{
    margin: 0 0 30px 0;
    clear: both;
}

#socialmedia
{
    height: 33px;
    margin: 0 0 12px 0;
    line-height: 30px;
    vertical-align: middle;
    background-color: #e9e9e9;
    clear: both;
}

#socialmedia p
{
    margin: 0 0 0 15px;
    font-size: 15px;
    font-weight: bold;
    color: #545454;
    float: left;
    clear: none;
}

#socialmedia ul
{
    list-style-type: none;
    width: 75%;
    margin: 0 0 0 25px;
    padding: 0;
    float: left;
}

#socialmedia ul li
{
    float: left;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

#socialmedia ul li a
{
    padding: 0px 18px 0 22px;
    color: #0072bc;
    text-decoration: none;
    font-size: 12px;
}

#socialmedia ul li#facebook
{
    background: url('/Style%20Library/Images/social_facebook.jpg') no-repeat 8px left;
}

#socialmedia ul li#twitter
{
    background: url('/Style%20Library/Images/social_twitter.jpg') no-repeat 8px left;
}

#socialmedia ul li#youtube
{
    background: url('/Style%20Library/Images/social_youtube.jpg') no-repeat 8px left;
}

#socialmedia ul li#rss
{
    background: url('/Style%20Library/Images/social_rss.jpg') no-repeat 8px left;
}

#socialmedia ul li#subscribe
{
    background: url('/Style%20Library/Images/social_subscribe.jpg') no-repeat 8px left;
}

#copyright
{
    margin: 0 0 0 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #545454;
    float: left;
}

#copyright a
{
    color: #0072bc;
    text-decoration: none;
}

/**** The Big Picture Styling ***/


#bp {
    font-size: 14px;
    font-family: 'Open Sans', serif;
    margin: 0;
}

#bp sup {font-size: 8px;}
#bp td {padding: 0 15px;}

#bp .clearfix:before, .clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/* Columns */

#bp .bp-mid {
    padding: 20px 8px;
    background-color: #f6f6f6;
    clear: both;
}

#bp .bp-mid p {padding:0;}

#bp .bp-col1 {
    width: 35%;
    float: left;
    clear: both;
}

#bp .bp-col2 {
    margin: 10px 0;
    width: 60%;
    float: left;
}

#bp .bp-col-l {
    width: 43%;
    float: left;
    clear: both;
}

#bp .bp-col-r {
    margin: 10px 0;
    width: 55%;
    float: left;
}



#bp .bp-col2 h3 {
    font-family: 'Oswald', serif;
    font-size: 28px;
    text-transform: uppercase;
    margin: 0 auto;
}


#bp #bp-intro {
    height: 650px;

}

#bp #bp-intro h1 {
    color: #434750;
    margin: 0;
    font-family: 'Oswald', serif;
    font-size: 45px;
    font-weight: normal;
}

#bp #bp-intro h2 {
    color: #434750;
    font-family: 'Open Sans', serif;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}

#bp #bp-intro h4 {
    color: #434750;
    font-size: 24px;
    font-family: 'Open Sans', serif;
    margin: 10px 0 0 0;
    font-weight: normal;
}

#bp .tb-header {
    font-family: 'Oswald', serif;
    font-size: 16px;
}

#bp .bp-blue {
    font-size: 19px;
    line-height: 1em;
    color: #0072bc;
    font-weight: bold;
    margin: 0 0 8px 25px;
    }

#bp .bp-green {
    font-size: 19px;
    line-height: 1em;
    color: #23ae49;
    font-weight: bold;
    margin: 0 0 8px 25px;
}

#bp .bp-red {
    font-size: 19px;
    line-height: 1em;
    color: #ae123a;
    font-weight: bold;
    margin: 0 0 8px 25px;
}

/* Families */

#bp #families h1 {
    padding: 8px 30px;
    color: #fff;
    background-color: #0072bc;
    font-family: 'Oswald', serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;  
}

#bp #families h2 {color: #0072bc;}
#bp #families h3 {color: #0072bc;}

#bp #families table td {
    color: #0072bc;
    font-family: 'Oswald', serif;
    font-size: 18px;
    padding: 0 15px;
    margin: 0 15px;
    line-height: 1.5em;
}

#bp #families table img {
    width: 25px;
    vertical-align: middle;
}

#bp #families img { padding: 20px 10px;}

/* Healthy */

#bp #healthy h1 {
    padding: 8px 30px;
    color: #fff;
    background-color: #23ae49;
    font-family: 'Oswald', serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;  
}

#bp #healthy h2 {color: #23ae49;}
#bp #healthy h3 {color: #23ae49;}

#bp #healthy table td {
    color: #23ae49;
    font-family: 'Oswald', serif;
    font-size: 18px;
    padding: 0 15px;
    margin: 0 15px;
    line-height: 1.5em;
}

#bp #healthy table img {
    width: 25px;
    vertical-align: middle;
}


#bp #healthy img {padding: 20px 10px;}

/* Educated */

#bp #educated h1 {
    padding: 8px 30px;
    color: #fff;
    background-color: #ae123a;
    font-family: 'Oswald', serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;  
}

#bp #educated h2 {color: #ae123a;}
#bp #educated h3 {color: #ae123a;}

#bp #educated table td {
    color: #ae123a;
    font-family: 'Oswald', serif;
    font-size: 18px;
    padding: 0 15px;
    margin: 0 15px;
    line-height: 1.5em;
}

#bp #educated table img {
    width: 25px;
    vertical-align: middle;
    margin-right: 10px;
}

/* Endnotes */

#bp #bp-endnotes li {
    font-family: 'Open Sans', serif;
    font-size: 9px !important;
    line-height: 1.5em;
}

#bp .callout {
    padding: 10px 30px;
    height: 150px;
    margin-top: 10px;
    background-color: #3d5567;
    color: #ffffff;
    border-radius: 15px;
}

#bp .callout p {
    color: #ffffff;
    font-size: 18px;
    margin: 0 auto;
}

#bp .callout a {
    font-size: 18px !important;
}

#bp .callout a:link {
    color: #49c7ed;
}

#bp .callout a:visited {
    color: #49c7ed;
}   

#bp .callout a:hover {
    color: #ffffff;

}

#bp .callout img {
    margin: 0 15px 0 0;
    float: left;
}

#bp .callout a:active {
    color: #49c7ed;
}

#bp .callout li {
    list-style-type: none;
}

#bp .callout h5 {
    font-size: 20px;
    margin: 5px 0 10px;
    color: #ffffff;
}

#bp .callout1 {
    float: left;
    width: 50%;
}

#bp .callout2 {
    float: left;
    width: 50%;
}